.emfont {
    font-weight: bold;
    font-size: 1.2rem;
}
.f-35 {
    font-size: 1.75rem;
}
.f-22 {
    font-size: 1.1rem;
}
.page-content {
    width: 96%;
    margin: 0 auto;
}
.nav-list {
    display: flex;
    justify-content: space-around;
}
.nav-list li {
    width: 18%;
    text-align: center;
}
.nav-list li img {
    width: 100%;
    margin-bottom: 1rem;
}
input[type=radio] {  
    /* 隐藏默认的圆点 */  
    display: none;  
  
    /* 创建一个新的样式 */  
    display: inline-block;  
    width: 10px;  
    height: 10px;  
    margin: 0 10px;  
    position: relative;  
}  
.fee-section form label {
    font-size: 1.2rem;
}

input[type=radio] {  
    /* 隐藏默认的圆点 */  
    /* display: none;   */
  appearance: none;
    /* 创建一个新的样式 */  
    /* display: inline-block;   */
    display: inline-block;
    width: 1rem;  
    height: 1rem;  
    /* margin: 0 10px;   */
    position: relative;  
    cursor: pointer;  
    border: 1px solid #acacac;
    margin: 0;
}  
input[type=radio]:checked::after {  
    content: '✔';  
    display: block;  
    position: absolute;  
    top: 50%;  
    left: 50%;  
    transform: translate(-50%, -50%); /* 对勾位置居中 */  
    font-size: 15px; /* 调整对勾的大小 */  
}
.course-select {
    width: 96%;
     margin: 0 auto;
}
 .select-list .select-item{
    float: left;
    width: 50%;
    /* text-align: center; */
    font-size: 1.1rem;
     margin-bottom: .5rem;
 }
.user-form {
    display: flex;
}
.user-form .user-input {
    border: 1px solid #acacac;
    width: 80%;
    padding: .5rem 0;
    background: #f7f7f7;
    text-indent: 2em;
}
.user-form input[type=button] {
    width: 20%;
    background-color: #e83232;
    color: #fff;
    font-size: 1.2rem;
}
.questions-list {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.questions-section li {
    width: 46%;
    text-align: center;
    font-size: 1.2rem;
    padding: .5rem 0;
    border: 1px solid #e5f0fa;
    box-shadow: .1rem .1rem .1rem #a4ccef;
    margin-bottom: 1rem;  
}
.color-blue {
    color: #007bd9;
}
.section-header h6 {
    font-weight: normal;
}
.course-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.course-list .course-item {
    width: 46%;
    margin-bottom: 1.5rem;
}
.course-list .course-item .button {
    width: 88%;
    margin: 0 auto;
    background-color: #e83232;
    color: #fff;
    text-align: center;
    padding: .2rem 0;
    border-radius: .3em;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    -ms-border-radius: .3em;
    -o-border-radius: .3em;
}
.consult-button {
    width: 96%;
    margin: 0 auto;
    background-color: #e83232;
    color: #fff;
    text-align: center;
    padding: .5rem 0;
    font-size: 1.2rem;
    border-radius: .3em;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    -ms-border-radius: .3em;
    -o-border-radius: .3em;
}
.course-content {
    font-size: 1.1rem;
    margin-bottom: 1rem;
}
.pic-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.pic-list .item {
    width: 48%;
    margin-bottom: 1rem;
}
/* .form2 {
    width: 80%;
    margin: 0 auto;
} */
.form2 .user-input {
    display: block;
    width: 90%;
    margin: 0 auto;
    border: 1px solid #acacac;
    padding: .5rem 0;
    background: #f7f7f7;
    text-indent: 2em;
    margin-bottom: 1rem;
}
